RubyGems Navigation menu

aws-sdk-apigateway 1.58.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.68.0 - October 18, 2021 (110 KB)
  2. 1.67.0 - September 01, 2021 (110 KB)
  3. 1.66.0 - August 23, 2021 (110 KB)
  4. 1.65.0 - August 12, 2021 (111 KB)
  5. 1.64.0 - July 30, 2021 (111 KB)
  6. 1.58.0 - December 21, 2020 (106 KB)
Show all versions (81 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0bae6389eb21aa5f50049e1bd5bac95ae198c38ed0c356b000eb5f1d98e4415c

    Total downloads 48,631,148

    For this version 1,278,701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: